.donation .banner {
  width: 100%;
  position: relative;
}
.donation .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.donation .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.donation .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.donation .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.donation .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.donation .module_1 {
  padding: 0.72rem 0 0.66rem 0;
}
.donation .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.donation .module_1 .mod_container .mod_tit {
  padding-bottom: 0.3rem;
  border-bottom: 0.02rem solid #FEBD14;
}
.donation .module_1 .mod_container .mod_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.donation .module_1 .mod_container .mod_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.donation .module_1 .mod_container .mod_cont {
  margin-top: 0.68rem;
}
.donation .module_1 .mod_container .mod_cont .tab_nav {
  display: flex;
  gap: 0.26rem;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin-bottom: 0.63rem;
}
.donation .module_1 .mod_container .mod_cont .tab_nav .tab_link {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #232323;
  font-family: 'SourceHanSansHKMedium';
  width: 1.99rem;
  height: 0.64rem;
  background: #FBF4D6;
  border-radius: 0.08rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  cursor: pointer;
}
.donation .module_1 .mod_container .mod_cont .tab_nav .tab_link.active {
  background: #FEBA14;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box {
  width: 100%;
  height: 4.66rem;
  padding-top: 0.46rem;
  background: url(/html-before/img/supportStJohn/bg_2.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .box_tit {
  display: flex;
  gap: 0.28rem;
  align-items: center;
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .box_tit .icon_box {
  width: 0.68rem;
  height: 0.56rem;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .box_tit .icon_box img {
  width: 100%;
  height: 100%;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .text_box {
  width: 8.64rem;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .text_box p {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKMedium';
  margin-bottom: 0.2rem;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .text_box span {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKRegular';
  display: block;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .text_box span + span {
  margin-top: 0.07rem;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .num_box {
  width: 8.82rem;
  height: 0.73rem;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  padding-left: 0.34rem;
  padding-right: 0.4rem;
  margin: 0.56rem auto 0.39rem;
  border-left: 0.09rem solid #FEBA14;
  box-shadow: 0rem 0rem 0.1rem #7F7F7F29;
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .num_box .icon_box {
  width: 0.35rem;
  height: 0.35rem;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .num_box .icon_box img {
  width: 100%;
  height: 100%;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box {
  width: 100%;
  height: 4.66rem;
  padding-top: 0.46rem;
  background: url(/html-before/img/supportStJohn/bg_1.png) no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box .box_tit {
  display: flex;
  gap: 0.28rem;
  align-items: center;
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box .box_tit .icon_box {
  width: 0.68rem;
  height: 0.56rem;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box .box_tit .icon_box img {
  width: 100%;
  height: 100%;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box .text_box {
  width: 9.57rem;
  margin: 0.46rem auto 0.64rem;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box .text_box p {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKMedium';
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box a {
  width: 9.57rem;
  height: 0.73rem;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  padding-left: 0.34rem;
  padding-right: 0.4rem;
  border-left: 0.09rem solid #FEBA14;
  box-shadow: 0rem 0rem 0.1rem #7F7F7F29;
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box a .icon_box {
  width: 0.35rem;
  height: 0.35rem;
}
.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box a .icon_box img {
  width: 100%;
  height: 100%;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box {
  display: flex;
  justify-content: center;
  gap: 0.54rem;
  align-items: flex-start;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left {
  width: 6.23rem;
  display: none;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left.active_info {
  display: block;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .img_box {
  width: 6.23rem;
  height: 3.05rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .text_box {
  padding: 0.45rem 0.26rem 0.7rem;
  border: 0.01rem solid #707070;
  border-top: none;
  border-radius: 0 0rem 0.48rem 0.48rem;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .text_box h4 {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #232323;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .text_box .p_list {
  margin-top: 0.25rem;
  margin-bottom: 0.32rem;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .text_box .p_list p {
  font-size: 0.18rem;
  line-height: calc(28/18);
  color: #232323;
  font-family: 'SourceHanSansHKRegular';
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .text_box .p_list p + p {
  margin-top: 0.22rem;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .show_more {
  width: 1.32rem;
  height: 0.44rem;
  background: #FFF2D3 0% 0% no-repeat padding-box;
  border: 0.01rem solid #FEB914;
  border-radius: 0.06rem;
  font-size: 0.16rem;
  line-height: calc(24/16);
  color: #2D2D2D;
  font-family: 'SourceHanSansHKRegular';
  display: flex;
  align-items: center;
  justify-content: center;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right {
  width: 7.77rem;
  border-radius: 0rem 0rem 0.37rem 0.37rem;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .tabs_group {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: row;
  border-radius: 0.37rem 0.37rem 0 0;
  overflow: hidden;
  border-bottom: 0.05rem solid #FEBA14;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .tabs_group .tab_item {
  width: 50%;
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #232323;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  height: 0.77rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  cursor: pointer;
  background: #FBF4D6;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .tabs_group .tab_item:nth-of-type(1) {
  border-radius: 0.37rem 0 0 0;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .tabs_group .tab_item:nth-of-type(2) {
  border-radius: 0 0.37rem 0 0;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .tabs_group .tab_item.sub_active {
  background: #FEBA14;
  height: 0.94rem;
  border-radius: 0.29rem 0.29rem 0 0;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content {
  height: auto;
  background: #FFFFFF;
  box-shadow: 0rem 0.03rem 0.06rem #00000029;
  border-radius: 0rem 0rem 0.37rem 0.37rem;
  padding: 0.49rem 0.3rem;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .only_one_option,
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form select {
  width: 7.16rem;
  height: 0.74rem;
  background: #FBF4D6 0% 0% no-repeat padding-box;
  border-radius: 0.37rem;
  padding: 0 0.43rem;
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  border: none;
  display: block;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .only_one_option {
  display: flex;
  align-items: center;
  justify-content: center;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .down {
  width: 0.21rem;
  height: 0.11rem;
  background: url(/html-before/img/icon_33.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 0.43rem;
  bottom: 0.32rem;
  z-index: 0;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .check_group {
  display: flex;
  gap: 0.16rem;
  justify-content: center;
  align-items: center;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .check_group .form-check {
  padding: 0;
  margin: 0;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .check_group .btn {
  width: 2.28rem;
  height: 0.74rem;
  border: 0.02rem solid #FEBA14;
  border-radius: 0.37rem;
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #232323;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .check_group .btn.active,
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .check_group .btn.show,
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .check_group .btn:first-child:active,
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .check_group :not(.btn-check) + .btn:active {
  background: #FEBA14;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .amount_input {
  width: 7.16rem;
  height: 0.74rem;
  margin-top: 0.42rem;
  background: #FBF4D6 0% 0% no-repeat padding-box;
  border-radius: 0.37rem;
  display: flex;
  gap: 0.18rem;
  justify-content: center;
  align-items: center;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .amount_input input {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  border: none;
  padding: 0.12rem 0.1rem;
  width: 2.92rem;
  height: 0.49rem;
  background: #FFFFFF 0% 0% no-repeat padding-box;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .tips {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #232323;
  font-family: 'SourceHanSansHKMedium';
  margin: 0.24rem 0 0.04rem;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .tips + .tips {
  margin: 0 0 0.46rem;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .submit_btn {
  width: 7.16rem;
  height: 0.74rem;
  background: #FEBA14;
  border-radius: 0.37rem;
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #000000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content h4 {
  font-size: 0.22rem;
  line-height: calc(32/22);
  color: #232323;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin: 0.3rem 0;
}
@media screen and (max-width: 992px) {
  .donation .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .donation .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .donation .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .donation .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .donation .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .donation .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .donation .module_1 {
    padding: 0.4rem 0.16rem 0.5rem;
  }
  .donation .module_1 .mod_container {
    width: 100%;
  }
  .donation .module_1 .mod_container .mod_tit {
    padding-bottom: 0.1rem;
  }
  .donation .module_1 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
    margin-bottom: 0.12rem;
  }
  .donation .module_1 .mod_container .mod_cont {
    margin-top: 0;
  }
  .donation .module_1 .mod_container .mod_cont .tab_nav {
    gap: 0.16rem;
    margin-top: 0.2rem;
    margin-bottom: 0.16rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_nav .tab_link {
    font-size: 0.14rem;
    width: 1.2rem;
    height: 0.4rem;
    border-radius: 0.04rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box {
    width: 100%;
    height: auto;
    padding: 0.16rem 0 0.22rem;
    background: url(/html-before/img/supportStJohn/bg_2.png) no-repeat;
    background-size: cover;
    background-position: bottom right;
    border-radius: 0.12rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .box_tit {
    display: flex;
    gap: 0.16rem;
    align-items: center;
    font-size: 0.16rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .box_tit .icon_box {
    width: 0.4rem;
    height: auto;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .box_tit .icon_box img {
    width: 100%;
    height: 100%;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .text_box {
    width: 88%;
    text-align: left;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .text_box p {
    font-size: 0.14rem;
    margin-bottom: 0.12rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .text_box span {
    font-size: 0.14rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .text_box span + span {
    margin-top: 0.04rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .num_box {
    width: auto;
    height: 0.4rem;
    padding-left: 0.14rem;
    padding-right: 0.2rem;
    margin: 0.16rem auto 0.18rem;
    border-left: 0.04rem solid #FEBA14;
    font-size: 0.14rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .num_box .icon_box {
    width: 0.35rem;
    height: 0.35rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .tab_box .num_box .icon_box img {
    width: 100%;
    height: 100%;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box {
    width: 100%;
    height: auto;
    padding: 0.16rem 0 0.22rem;
    background: url(/html-before/img/supportStJohn/bg_1.png) no-repeat;
    background-size: cover;
    background-position: bottom right;
    border-radius: 0.12rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box .box_tit {
    display: flex;
    gap: 0.16rem;
    align-items: center;
    font-size: 0.16rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box .box_tit .icon_box {
    width: 0.4rem;
    height: auto;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box .box_tit .icon_box img {
    width: 100%;
    height: 100%;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box .text_box {
    width: 88%;
    text-align: left;
    margin: 0.16rem auto 0.1rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box .text_box p {
    font-size: 0.14rem;
    margin-bottom: 0.12rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box a {
    width: 2.5rem;
    height: 0.46rem;
    padding-left: 0.14rem;
    padding-right: 0.2rem;
    border-left: 0.04rem solid #FEBA14;
    font-size: 0.14rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box a .icon_box {
    width: 0.2rem;
    height: 0.2rem;
  }
  .donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab3 .tab_box a .icon_box img {
    width: 100%;
    height: 100%;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box {
    flex-direction: column;
    gap: 0.24rem;
    align-items: center;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left {
    width: 100%;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .img_box {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .img_box img {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .text_box {
    padding: 0.2rem 0.1rem;
    border: 0.01rem solid #707070;
    border-top: none;
    border-radius: 0 0rem 0.12rem 0.12rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .text_box h4 {
    font-size: 0.16rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .text_box .p_list {
    margin-top: 0.12rem;
    margin-bottom: 0.16rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .text_box .p_list p {
    font-size: 0.14rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .text_box .p_list p + p {
    margin-top: 0.05rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_left .show_more {
    width: 1rem;
    height: 0.34rem;
    border-radius: 0.04rem;
    font-size: 0.14rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right {
    width: 100%;
    border-radius: 0rem 0rem 0.12rem 0.12rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .tabs_group {
    border-radius: 0.12rem 0.12rem 0 0;
    border-bottom: 0.03rem solid #FEBA14;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .tabs_group .tab_item {
    width: 50%;
    font-size: 0.16rem;
    height: 0.36rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .tabs_group .tab_item:nth-of-type(1) {
    border-radius: 0.12rem 0 0 0;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .tabs_group .tab_item:nth-of-type(2) {
    border-radius: 0 0.12rem 0 0;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .tabs_group .tab_item.sub_active {
    background: #FEBA14;
    height: 0.44rem;
    border-radius: 0.08rem 0.08rem 0 0;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content {
    height: auto;
    border-radius: 0rem 0rem 0.12rem 0.12rem;
    padding: 0.2rem 0.1rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .only_one_option,
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form select {
    width: 100%;
    height: 0.36rem;
    border-radius: 0.12rem;
    padding: 0 0.1rem;
    font-size: 0.14rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .down {
    width: 0.13rem;
    height: 0.07rem;
    background: url(/html-before/img/icon_33.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0.13rem;
    bottom: 0.14rem;
    z-index: 0;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .check_group {
    display: flex;
    gap: 0.1rem;
    justify-content: center;
    align-items: center;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .check_group .form-check {
    padding: 0;
    margin: 0;
    width: 100%;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .check_group .btn {
    width: 0.9rem;
    height: 0.34rem;
    border: 0.02rem solid #FEBA14;
    border-radius: 0.16rem;
    font-size: 0.14rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .amount_input {
    width: 100%;
    height: 0.36rem;
    margin-top: 0.16rem;
    background: #FBF4D6 0% 0% no-repeat padding-box;
    border-radius: 0.37rem;
    display: flex;
    gap: 0.1rem;
    justify-content: center;
    align-items: center;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .amount_input input {
    font-size: 0.14rem;
    padding: 0.04rem 0.05rem;
    width: 0.8rem;
    height: 0.28rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .tips {
    font-size: 0.14rem;
    margin: 0.16rem 0 0.04rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .tips + .tips {
    margin: 0 0 0.22rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .submit_btn {
    width: 60%;
    height: 0.36rem;
    background: #FEBA14;
    border-radius: 0.37rem;
    font-size: 0.14rem;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content form .input-focus:focus {
    outline: unset;
    --tw-ring-shadow: unset;
  }
  .donation_page.donation .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .box_right .sub_tab_content h4 {
    font-size: 0.14rem;
    margin: 0.1rem 0;
  }
}
